@charset "UTF-8";

* {
	padding:0;
	margin:auto;
	text-align: right;
}

body {
	background-color: #000;
	background-image: url(img/top_02.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
}


.box01 {
	margin: 0px;
	width: 100%;
	height: 480px;
}

.box02 {
	margin: 0px auto;
	width: 830px;
}


.box03{
	width: 100%;
	height:160px;
      }
	
	
ul{
margin-right:auto;
margin-left:auto;
width:470px;
}

li{
float:left;
}


.foot {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 10px;
	color: #FFF;
	text-align: right;
	height: 15px;
	width: 830px;
	padding-top: 10px;
}
